#nav {
	width: 126px;
	padding: 3px 3px;
    margin: 0px 0px 0px 10px;
	line-height: 100%;
	color: #aeb8c2;
	text-align:left;
	
	border-radius: 11px 0px 0px 11px;
	-webkit-border-radius: 11px 0px 0px 11px;
	-moz-border-radius: 11px 0px 0px 11px;
	
	background: #23282e;
	border: solid #495664;
	border-width:2px 0px 2px 2px;
}
#nav li {
	margin: 3 3px;
	padding: 3px 3px 3px 3px;
	float: left;
	position: relative;
	list-style: none;
	width:120px;
}
/* main level link */
#nav a, #nav p {
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding:  5px 10px;
	margin: 0;
	border-radius: 6px 0px 0px 6px;
	-webkit-border-radius: 6px 0px 0px 6px;
	-moz-border-radius: 6px 0px 0px 6px;
}
/* main level link hover */
#nav .current a, #nav li:hover > a, #nav .current p, #nav li:hover > p {
	background: #495664;
}
#nav .current ul li a, #nav .current ul li p {
	background: none;
}
/* sub levels link hover */
#nav ul li:hover, #nav li:hover li {
	background: none;
	border: none;
}
#nav ul a:hover, #nav ul p:hover {
	background: #495664 !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
/* level 2 list */
#nav ul {
	background: #23282e; /* For browsers without CSS3 */
	background: rgba(35,43,46,0.9);
	display: none;
	margin: 0;
	padding: 0;
	width: 144px;
	position: absolute;
	top: 10px;
	left: 100px;
	text-align:left;
	border: solid 1px #aeb8c2;
	z-index:10;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	-webkit-box-shadow: -2px 2px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: -2px 2px 3px rgba(0, 0, 0, .3);
	box-shadow: -2px 2px 3px rgba(0, 0, 0, .3);
}
/* dropdown */
#nav li:active > ul, #nav li:hover > ul {
	display: block;
}
#nav ul li {
	width:144px;
	float: none;
	margin: 0;
	padding: 0;
}
#nav ul a, #nav ul p {
	font-weight: normal;
}
/* level 3+ list */
#nav ul ul {
	left: 70px;
	top: 12px;
}
/* rounded corners for first and last child */

#nav ul li:first-child > a, #nav ul li:first-child > p {
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}
#nav ul li:last-child > a, #nav ul li:last-child > p {
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}

/* Show intermediate menu permanently
#nav .current .showsub {
	display: inline-block;
	position: relative;
	top:0;
	left:0;
	border: solid 1px #495664;
	z-index:5;
}
*/
/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
}
html[xmlns] #nav {
	display: block;
}
* html #nav {
	height: 1%;
}

/* =============================== */
#submenu {
	display: inline-block;
	position:relative;
	border: none;
}

#submenu > a, #submenu > p {
	background-color: #495664;
	padding: 3px 10px;
	display: inline-block;
	margin: 0px 0px 0px 10px;
	width: 88px;
	position: relative;
	top: 0px;
	left: 0px;
	text-align:left;
	border: solid 1px #495664;
	z-index:5;
	-webkit-border-radius: 11px 11px 0px 0px;
	-moz-border-radius: 11px 11px 0px 0px;
	border-radius: 11px 11px 0px 0px;
}

#submenu ul {
	display: inline-block;
	margin: 0px 0px 0px 10px;
	width: 108px;
	position: relative;
	top: -1px;
	left: 0px;
	text-align:left;
	border: solid 1px #495664;
	z-index:5;
	-webkit-border-radius: 0px 0px 11px 11px;
	-moz-border-radius: 0px 0px 11px 11px;
	border-radius: 0px 0px 11px 11px;
}

#submenu ul li {
	display: inline-block;
	position:relative;
	margin: 0px;
	padding: 0px;
	list-style: none;
	width:108px;
}

/* submenu title */
#submenu ul li a, #submenu ul li p {
	width:88px;
	display: inline-block;
	position:relative;
	padding:  3px 10px;
	margin: 0;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

#submenu .subt p:hover {
	background: #23282e !important;
}
#submenu .subt p {
	text-decoration: underline;
}

#submenu ul li:first-child > a, #nav ul li:first-child > p {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/* Blog calendar */

#cal, #rndp, #soc {
	width: 120px;
	padding: 6px 6px;
    margin: 30px 10px 0px 0px;
    
	border: solid #495664;
	border-width: 2px 2px 2px 0px;
	
	border-radius: 0px 11px 11px 0px;
	-webkit-border-radius: 0px 11px 11px 0px;
	-moz-border-radius: 0px 11px 11px 0px;
	
	display:inline-block;
	position:relative;
}

#cal p, #rndp p, #soc p {
	display:inline-block;
	text-align:center;
	position:relative;
	font-weight: bold;
	background-color: #495664;
	width: 120px;
	color: #aeb8c2;
	margin: 0px;
	padding: 3px 0px;
	
	border-radius: 0px 6px 0px 0px;
	-webkit-border-radius: 0px 6px 0px 0px;
	-moz-border-radius: 0px 6px 0px 0px;
}

#cal td {
	font-size: 8pt;
	height: 13px;
	width: 13px;
	text-align: center;
	vertical-align:middle;
}

#cal .weekday {
	color: #aeb8c2;
} 
#cal .c {
	background-color: none;
	color: #aeb8c2;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
} 
#cal .n {
	background-color: #495664;
	color: #aeb8c2;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
#cal .a {
	background-color: #495664;
	color: #aeb8c2;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

/* random photo. See blog cal div def for #rndp( p) */

#rndp div {
	/*padding: 6px 3px 0px 3px;*/
	padding: 3px 0px 0px 0px;
	text-align: center;
	height: 126px;
	width: 126px;
	display: table-cell;
	vertical-align: middle;
}

#rndp div a img { -moz-opacity: 0.85;
               filter: alpha(opacity=85);
 	  		   opacity: .85;
               cursor: hand;
               border-width: 0px;
               /*
	           border-width: 1px;
               border-color: #c0c0c0;
	           border-style: solid;
	           */
            }
            
#rndp div a img:hover { -moz-opacity: 1.0;
               filter: alpha(opacity=100);
 	  		   opacity: 1.0;
               cursor: hand;
	           /*border-width: 1px;
               border-color: #e0e0e0;
	           border-style: solid; */
            }
                
#soc div {
	padding: 0px 0px 0px 0px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
#soc div a img {
	padding: 0px 2px 0px 2px;
}
/* ============================ MAIN ================================== */

.Title   	      { background-color: #23282e;
   		       	 	color: #aeb8c2;
    	  	        text-align:center;
    	  	        vertical-align:middle;
    	  	        min-height: 48px;
    	  	        padding: 0px 15px 0px 15px;
  		      	  }
.Menu		      { background-color: #23282e;
    	  	        font-size: 9pt;
    	  	        float:left;
    	  	        width:139px;
                  }
.Main 		      { background-color: #495664;
					color: #aeb8c2;
    	  	        font-size: 9pt;
					margin-right: 15px;
    	  	        padding: 10px;
					border-radius: 0px 15px 15px 15px;
					-webkit-border-radius: 0px 15px 15px 15px;
					-moz-border-radius: 0px 15px 15px 15px;
                  }
.Footer		      { background-color: #23282e;
    	  	        color: #495664;
    	  	        font-size: 9pt;
    	  	        vertical-align:middle;
    	  	        text-align: right;
					/*background-image: url('/slash.jpg');
					background-repeat: no-repeat;
					background-position: bottom right;*/
					padding-left: 15px;
					margin-right: -15px;
  		      	  }
.QRback           { background-color: rgba(0,0,0,0);
                  }

/******************************************************/

.MenuSection          { -moz-border-radius: 10px;
						border-radius: 10px;
						border-width: 1px;
                        border-color: #cc9a16;
						border-style: solid; 
    	  	        	font-size: 9pt;
                       
                      }
.MenuTitle            { background-color: #cc9a16;
                        color: #23282e;
                        font-size: 9pt;
						text-align: center;
 						font-weight: bold;
						-moz-border-radius: 8px;
						border-radius: 8px;
                      }

.MenuItem             { color: #4c340f;
                        font-size: 9pt;
						text-align: center;
 						font-weight: bold;
                        border-color: #23282e;
						border-width: 1px;
						border-style: solid; 
						-moz-border-radius: 8px;
						border-radius: 8px;
                      }
.MenuItem:hover       { border-radius: 8px;
						border-width: 1px;
                        border-color: #cc9a16;
						border-style: solid; 
						-moz-border-radius: 8px;
						border-radius: 8px;
		     		  }

/******************************************************/

.sushi_title          { background-color: #f0f0f0;
                        text-decoration: none;
 					    font-weight: bold;
						text-align: center; }
.sushi_line	      	  { background-color: #909090;
                        text-decoration: none; }

/******************************************************/

.PhotoIndex           { background-color: #e0e0e0;
						-moz-border-radius: 10px;
						border-radius: 10px;
		        		color: #23282e;
		     		  }
.PhotoIndex:hover     { background-color: #f0f0f0;
						text-decoration: none;
		      		  }
.PhotoDirIndex        { background-color: #e0e0e0;
						-moz-border-radius: 10px;
						border-radius: 10px;
		        		color: #23282e;
		      		  }
.PhotoDirIndex:hover  { background-color: #f0f0f0;
					    text-decoration: none;
		      		  }
.PhotoIndexPic        { border: solid 1px #000;
						margin-bottom: 5px;
		        		-moz-opacity: 0.85;
               			filter: alpha(opacity=85);
 	  		   			opacity: .85;
               			cursor: hand;
		      		  }
.PhotoIndexPic:hover  { border: solid 1px #444; 
		        		-moz-opacity: 1.0;
               			filter: alpha(opacity=100);
 	  		   			opacity: 1.0;
               			cursor: hand;
		      		  }
.malin				  { 
						min-width: inherit;
						min-height: inherit;
						width: inherit;
						height:inherit;
   						display: table-cell;
   						vertical-align: middle;
   						text-align:center;
   						font-size: 9pt;
   						/*border: solid 1px #fff;*/
					  }
.PhotoIndexPicBox     { 
						width: 204px;
						height: 204px;
						min-height: 204px;
						min-height: 204px;
						text-align: center;
						display:inline-table;
   						vertical-align: middle;
   						/*border: solid 1px #000;*/
		      		  }
.PhotoIndexSubPageBox { 
						width: 204px;
						height: 230px;
						min-height: 204px;
						min-height: 230px;
						text-align: center;
						display:inline-table;
   						vertical-align: middle;
   						/*border: solid 1px #000;*/
		      		  }
.PhotoIndexPic3D      { 
						border-style: inset; 
						border-width: 3px;
						border-color: #555555;
		      		  }
		      		  
.PhotoTitle	      	  { background-color: #23282e;
   	     	         	color: #aeb8c2;
   	     	         	height:36px;
   	     	         	text-align: center;
   	     	         	vertical-align: middle;
   	     	         	width: 100%;
  	                  }
.PhotoMain            { /*background-color: #495664;
   	     	        	color: #aeb8c2;*/
   	     	        	background-color: #23282e;
   	     	        	color: #495664;
    		        	height: 100%;
    		        	font-size: 9pt; 
 		      		  }
.PhotoFooter          { background-color: #23282e;
  		        		/*color: #aeb8c2;*/
   	     	        	color: #495664;
  		        		height:36px;
  		      		  }
.PhotoLateral         { background-color: #23282e;
						width: 36px;
		      		  }
.PhotoListBox ul     { float:left;
						text-align:left;
						margin:0px;
						padding:0px;
					  }
.PhotoListBox li     { 
						display: inline-table;
						background-color: #23282e;
                        font-size: 9pt;
						text-align: left;
						-moz-border-radius: 8px;
						border-radius: 8px;
						margin: 3px;
						padding: 0px 5px 0px 5px;
                      }
.PhotoListBox li:first-child { 
						display: inline-table;
						background-color: #495664;
                        font-size: 9pt;
						text-align: left;
						margin: 3px;
						padding: 0px;
                      }
.PhotoListBox		  { text-align: justify;
						border-width: 2px;
                        font-size: 9pt;
						border-color: #23282e;
						-moz-border-radius: 8px;
						border-radius: 8px;
						border-style: solid;
						padding: 5px 10px 5px 10px;
					  }
.PhotoDescrBox		  { text-align: justify;
						border-width: 2px;
                        font-size: 9pt;
						border-color: #23282e;
						-moz-border-radius: 8px;
						border-radius: 8px;
						border-style: solid;
						padding: 0px 10px 0px 10px;
					  }
p.fl:first-letter	  { font-size: 26pt;
						float:left;
						vertical-align:top;
						padding: 3px 3px 0px 0px;
						line-height: 16pt;
					  }
.Photosheet			  { background-color: #23282e;
						text-align: left;
						vertical-align: text-top;
					  }
.Phshl			  	  { background-image: url('/photo/hl.png');
						background-repeat: repeat-x;
					  }
.Phsvl			  	  { background-image: url('/photo/vl.png');
						background-repeat: repeat-y;
					  }
.descpic			  { padding: 15px 5px 5px 10px;
						float: right;
					  }
					  
.mainphoto			  { vertical-align: middle;
						text-align: center;
						min-height:100%;
						height: 100%;
						width: 100%;
					  }
img.shadow			  {
					   -moz-box-shadow:    3px 3px 4px 2px #222;
  					   -webkit-box-shadow: 3px 3px 4px 2px #222;
  					   box-shadow:         3px 3px 4px 2px #222;
					  }
.shadowhard			  {
					   -moz-box-shadow:    3px 3px 0px 0px #222;
  					   -webkit-box-shadow: 3px 3px 0px 0px #222;
  					   box-shadow:         3px 3px 0px 0px #222;
					  }

/******************************************************/

#fwtb table           { font-size: 9pt;
		   		        padding: 2px;
						margin: 2px;
						width: 100%;
						text-align: center;
					  }
					  
#fwtb tr:nth-child(odd) { background-color: #596A7A;
		      		    }
#fwtb tr:nth-child(even){ background-color: #64778A;
		      		    }
#fwtb tr:nth-child(odd).mfr { background-color: transparent;
		      		    }
#fwtb tr:nth-child(even).mfr { background-color: transparent;
		      		    }
#fwtb td:first-child  { background-color: #38424C;
						padding:0px 5px;
						text-align:left;
		     		  }
#fwtb .obs  { color:red;
		     		  }
#fwtb td:last-child   { text-align:left;
		     		  }
#fwtb td:nth-last-child(2){ text-align:right;
		     		  }
#fwtb tr.mfr td { background-color: #23282e;
				  text-align: center;
				  -moz-border-radius: 8px;
				   border-radius: 8px;
				  padding: 2px 5px;
					  }
#fwtb td:first-child.mfr { font-weight: bold;
					  }
.cam_menu_first       { background-color: #23282e;
						-moz-border-radius: 8px;
						border-radius: 8px;
		      		  }
.cam_menu_next        { background-color: #596A7A;
						-moz-border-radius: 8px;
						border-radius: 8px;
 		      		  }

 		      		  
/******************************************************/
.pub_abstract         { background-color: #596A7A;
		      }

.cv_table_top         { background-color: #38424C;
		      }

.cv_table_entry       { background-color: #596A7A;
		      }

/******************************************************/

a:link {text-decoration: none; color: #cc9a16}
a:visited {text-decoration: none; color: #c2b798}
a:active {text-decoration: none}
a:hover {color: #ffc01b}

body, html { font-family: helvetica, arial, sans, sans-serif, "sans serif";
             background-color: #23282e;
             font-size: 9pt;
           }

.small  {font-size: 9pt}
.vsmall {font-size: 8pt}
.white  {color: #f0f0f0}

body, html {
	height: 100%;
	margin: 0px;
	padding: 0;
	text-align: left;
	vertical-align: top;
	border: none
        }

.fullheight { height:100%;
			}

